package cn.com.qmth.examcloud.tool.utils;

public class StatusException extends RuntimeException {

    private String code = "500";// 默认状态码

    public StatusException(String code, String message) {
        super(message);
        this.code = code;
    }

    public StatusException(String message) {
        super(message);
    }

    public String getCode() {
        return code;
    }

}
